.booking_form .container {
    margin-bottom: 5%;
}
.booking_form #form-header {
    margin-top: 5%;
    text-align: center;
}
.booking_form #form-tagline {
    height: 33rem;
    background: #ff6d00;
    border-top-left-radius: 0.5rem;
    border-bottom-left-radius: 0.5rem;
    color: #fff;
    /* margin-top: 5%; */
    padding: 4%;
    text-align: left;
}
.booking_form #form-tagline .fa {
    margin-bottom: 15%;
}
.booking_form #form-tagline h2 {
    margin-bottom: 15%;
}
.booking_form #form-content {
    background: #f4f4f4;
    border-top-right-radius: 0.5rem;
    border-bottom-right-radius: 0.5rem;
    /* margin-top: 5%; */
    padding: 3%;
}
.booking_form .form-group {
    margin-top: 5%;
}
.booking_form .contact {
    padding: 4%;
    height: 400px;
}
.booking_form .control-label {
    font-size: 16px;
    font-weight: 600;
}
.booking_form div .submit-button {
    margin-top: 3%;
    text-align: right;
}
.booking_form button#submit {
    white-space: normal;
    width: auto;
    background: #ff6d00;
    color: #fff;
    font-weight: 600;
    width: 25%;
    
}
.booking_form .input-group-text {
    border-radius: 0;
}
/* image common height width */
.custom-image-preview {
    height: auto !important;
    width: 450px !important;
}
/* login form front start */
.custom_login_form .main-content {
    width: 50%;
    border-radius: 20px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, .4);
    margin: 5em auto;
    display: flex;
}
.custom_login_form .company__info {
    background-color: #008080;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
}
.custom_login_form .fa-android {
    font-size: 3em;
}
@media screen and (max-width: 640px) {
    .custom_login_form .main-content {
        width: 90%;
    }

    .custom_login_form .company__info {
        display: none;
    }

    .custom_login_form .login_form {
        border-top-left-radius: 20px;
        border-bottom-left-radius: 20px;
    }
}
@media screen and (min-width: 642px) and (max-width: 800px) {
    .custom_login_form .main-content {
        width: 70%;
    }
}
.custom_login_form .row>h2 {
    color: #008080;
}
.custom_login_form .login_form {
    background-color: #fff;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
.custom_login_form form {
    padding: 0 2em;
}
.custom_login_form .form__input {
    width: 100%;
    border: 0px solid transparent;
    border-radius: 0;
    border-bottom: 1px solid #aaa;
    padding: 1em 0.5em 0.5em;
    padding-left: 2em;
    outline: none;
    margin: 1.5em auto;
    transition: all 0.5s ease;
}
.custom_login_form .form__input:focus {
    border-bottom-color: #008080;
    box-shadow: 0 0 5px rgba(0, 80, 80, .4);
    border-radius: 4px;
}
.custom_login_form .btn {
    transition: all 0.5s ease;
    width: 70%;
    border-radius: 30px;
    color: #008080;
    font-weight: 600;
    background-color: #fff;
    border: 1px solid #008080;
    margin-top: 1.5em;
    margin-bottom: 1em;
}
.custom_login_form .btn:hover,
.custom_login_form .btn:focus {
    background-color: #008080;
    color: #fff;
}
/* login form front end */
/* select2 width fix */
.select2-selection__rendered {
    line-height: 31px !important;
}
.select2-container .select2-selection--single {
    height: 35px !important;
}
.select2-selection__arrow {
    height: 34px !important;
}
/* select2 width fix */
.error {
    color:
        red;
}
.required:after {
    content: " *";
    color: red;
}
.limit-text {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 10;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
/* inner page style start */
.disabled-div {
    pointer-events: none;
    opacity: 0.4;
}
/* inner page style end */

/* multiple image upload start */
.upload__inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}
.upload__btn label {
    color: #ffffff !important;
}
.upload__btn {
    display: inline-block;
    font-weight: 600;
    color: #fff;
    text-align: center;
    min-width: 116px;
    padding: 5px;
    transition: all 0.3s ease;
    cursor: pointer !important;
    border: 2px solid;
    background-color: #4045ba;
    border-color: #4045ba;
    border-radius: 10px;
    line-height: 26px;
    font-size: 14px;
}
.upload__btn:hover {
    /* background-color: unset; */
    transition: all 0.3s ease;
}
.upload__btn-box {
    margin-bottom: 10px;
}
.upload__img-wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
}
.upload__img-box {
    width: 230px;
    padding: 0 10px;
    margin-bottom: 12px;
}
.img-bg {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    padding-bottom: 100%;
}
/* multiple image upload end */
/* image card shadow  */
.custom-shadow-card {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
/* image card shadow  */
.checkboxsize {
    transform: scale(1.3);
}
/* bootstrap datepicker custom styel strat */
.datepicker td,
th {
    text-align: center;
    padding: 4px 7px;
    font-size: 16px;
}
/* ------
   bootstrap DatePicker
   					-----*/
.datepicker {
    /* top: 0; */
    /* left: 0; */
    /* width: 216px; */
    height: auto;
    font: 9pt 'Gotham', Arial, Helvetica, Sans-Serif;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
/* day title */
.dow {
    border-bottom: 1px solid #bbb;
}
/* bootstrap ddm */
.dropdown-menu {
    border-radius: 0px;
    padding: 0
}
.datepicker:before {
    content: '';
    display: inline-block;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #ccc;
    border-bottom-color: rgba(0, 0, 0, 0.2);
    position: absolute;
    top: -7px;
    left: 6px;
}
.datepicker:after {
    content: '';
    display: inline-block;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #ffffff;
    position: absolute;
    top: -6px;
    left: 7px;
}
.datepicker table {
    width: 100%;
    margin: 0;
}
.datepicker tbody td:last-child {
    border-right: 0px;
}
.datepicker tbody tr {
    border-bottom: 1px solid #bbb;
}
.datepicker tbody tr:last-child {
    border-bottom: 0px;
}
/* main DP nums*/
.datepicker td {
    border-right: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    text-align: center;
    color: #000000;
    /* font-weight: bold;
                        text-shadow: 1px 1px 0px #fff; */
    filter: dropshadow(color=#fff, offx=1, offy=1);
    width: 30px;
    height: 20px;
    background: #ededed;
    background: -moz-linear-gradient(top, #ededed 0%, #dedede 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ededed), color-stop(100%, #dedede));
    background: -webkit-linear-gradient(top, #ededed 0%, #dedede 100%);
    background: -o-linear-gradient(top, #ededed 0%, #dedede 100%);
    background: -ms-linear-gradient(top, #ededed 0%, #dedede 100%);
    background: linear-gradient(top, #ededed 0%, #dedede 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dedede', GradientType=0);
    -webkit-box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
    -moz-box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
    box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
}
/* top part bg */
.datepicker th {
    text-align: center;
    color: #666666;
    text-shadow: 1px 0px 0px #fff;
    filter: dropshadow(color=#fff, offx=1, offy=0);
    width: 30px;
    height: 20px;
    background-color: #f7f7f7;
    background-image: -moz-linear-gradient(top, #f7f7f7 0%, #f1f1f1 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #f1f1f1));
    background-image: -webkit-linear-gradient(top, #f7f7f7 0%, #f1f1f1 100%);
    background-image: -o-linear-gradient(top, #f7f7f7 0%, #f1f1f1 100%);
    background-image: -ms-linear-gradient(top, #f7f7f7 0%, #f1f1f1 100%);
    background-image: linear-gradient(top, #f7f7f7 0%, #f1f1f1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#f1f1f1', GradientType=0);
}
/* -- day --- */
.datepicker td.day:hover {
    background: #6e8ee6;
    color: #ffffff;
    cursor: pointer;
    /* text-shadow: 1px 0px 0px #000000; */
}

/*  off month days -- */
.datepicker td.old,
.datepicker td.new {
    color: #9c9c9c;
    background: #ffffff;
}
.datepicker td.active,
.datepicker td.active:hover {
    background: #6eafbf;
    -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
    -moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
    box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
    color: #e0e0e0;
    text-shadow: 0px 1px 0px #1731a2;
    filter: dropshadow(color=#4d7a85, offx=0, offy=1);
    border: 1px solid #55838f;
    position: relative;
    margin: -1px;
    
}
.datepicker td.active:hover,
.datepicker td.active:hover:hover,
.datepicker td.active:active,
.datepicker td.active:hover:active,
.datepicker td.active.active,
.datepicker td.active:hover.active,
.datepicker td.active.disabled,
.datepicker td.active:hover.disabled,
.datepicker td.active[disabled],
.datepicker td.active:hover[disabled] {
    background-color: #0045cc;
}
.datepicker td.active:active,
.datepicker td.active:hover:active,
.datepicker td.active.active,
.datepicker td.active:hover.active {
    background-color: #003399 \9;
}
.datepicker td span {
    display: block;
    width: 47px;
    height: 54px;
    line-height: 54px;
    float: left;
    margin: 2px;
    cursor: pointer;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
/* big month */
.datepicker td span:hover {
    background: #777;
    color: #ffffff
}
.datepicker td span.active {
    background-color: #006dcc;
    background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
    background-image: -ms-linear-gradient(top, #0088cc, #0044cc);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
    background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
    background-image: -o-linear-gradient(top, #0088cc, #0044cc);
    background-image: linear-gradient(top, #0088cc, #0044cc);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0044cc', GradientType=0);
    border-color: #0044cc #0044cc #002a80;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.datepicker td span.active:hover,
.datepicker td span.active:active,
.datepicker td span.active.active,
.datepicker td span.active.disabled,
.datepicker td span.active[disabled] {
    background-color: #0045cc;
}
.datepicker td span.active:active,
.datepicker td span.active.active {
    background-color: #003399 \9;
}
.datepicker td span.old {
    color: #bcbcbc;
}
/*--- month header ---- */
.datepicker th.switch {
    width: 145px;
    background-color: #006dcc;
    background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
    background-image: -ms-linear-gradient(top, #0088cc, #0044cc);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
    background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
    background-image: -o-linear-gradient(top, #0088cc, #0044cc);
    background-image: linear-gradient(top, #0088cc, #0044cc);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0044cc', GradientType=0);
    border-color: #0044cc #0044cc #002a80;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.datepicker th.next,
.datepicker th.prev {
    font-size: 19.5px;
    background-color: #006dcc;
    background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
    background-image: -ms-linear-gradient(top, #0088cc, #0044cc);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
    background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
    background-image: -o-linear-gradient(top, #0088cc, #0044cc);
    background-image: linear-gradient(top, #0088cc, #0044cc);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0044cc', GradientType=0);
    border-color: #0044cc #0044cc #002a80;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.datepicker thead tr:first-child th {
    cursor: pointer;
}
/* --- Top controls hover-- */
.datepicker thead tr:first-child th:hover {
    background: #24449a
}
.input-append.date .add-on i,
.input-prepend.date .add-on i {
    display: block;
    cursor: pointer;
    width: 16px;
    height: 16px;
}
.datepicker-highlight-grey {
    background: #cccccc !important;
}
.datepicker-highlight-block {
    background: #dc3545 !important;
}
.datepicker-highlight-available {
    background: rgb(24, 177, 238) !important;
}
.cal-footer {
    background: #002a80;
}
.header-calander {
    margin-left: 1px;
    margin-top: 2px;
}

.header-calander li label {
    width: 125px;
}
.datepicker th {
    background: transparent;
    background-image: none;
}
.datepicker-title {
    display: block !important;
}
.calender-header {
    white-space: nowrap;
    position: absolute;
    top: 0;
}
.datepicker-dropdown {
    padding: 0px !important;
}
.datepicker .next.disabled,
.datepicker .prev.disabled {
    visibility: visible !important;
}
.datepicker .datepicker-switch {
    background: #002a80 !important;
    background-image: none !important;
    border-radius: 0px !important;
    color: white;
}
.datepicker th.next,
.datepicker th.prev {
    background: transparent !important;
    background-image: none !important;
    background: #002a80 !important;
    border-radius: 0px !important;

}
.datepicker td,
th {
    /* padding: 0px !important; */
}
.bg-skyblue {
    background: rgb(24, 177, 238) !important;
}
.bg-red {
    background: rgb(183, 10, 10) !important;
}
.day {
    color: white !important;
    border: 2px solid white !important;
    border-radius: 0px !important;
}
.datepicker tfoot tr th:hover {
    background: transparent !important;
}
.dow {
    border-bottom: 1px solid #bbb;
    background: #CCCD9A !important;
    border-radius: 0px !important;
    border: 2px solid white !important;
}
.datepicker-dropdown.datepicker-orient-bottom:before {
    display: none;
}
.datepicker-dropdown.datepicker-orient-bottom:after {
    display: none;
}
.datepicker table tr td.active.active,
.datepicker table tr td.active.highlighted.active,
.datepicker table tr td.active.highlighted:active,
.datepicker table tr td.active:active {
    color: #fff !important;
    background-color: #286090 !important;
}
/* bootstrap datepicker custom styel end */


/* loader spinner start */
#loader-spinner {
    position: fixed;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.7);
    z-index: 9999;
    display: none;
}
@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
    }
}
@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}
#loader-spinner::after {
    content: '';
    display: block;
    position: absolute;
    left: 48%;
    top: 40%;
    width: 40px;
    height: 40px;
    border-style: solid;
    border-color: black;
    border-top-color: transparent;
    border-width: 4px;
    border-radius: 50%;
    -webkit-animation: spin .8s linear infinite;
    animation: spin .8s linear infinite;
}
/* loader spinner end */

/* secure payment page start */
.custome-height {
    height: 116px;
}

/* secure payment page end */
